<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="69">
    <author>Leo630</author>
    <version>1.0.0.0</version>
    <title>
        <en>WM Trailer 550</en>
        <de>WM Anhaenger 550</de>
    </title>
    <description>
        <en>MW Trailer 550</en>
    </description>
    <iconFilename>icon.png</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="waterTrailer550.xml"/>
    </storeItems>
</modDesc>
